<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA6000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
include('CXC10600_CL.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=strtoupper($_POST["tap1"]);
	$varible_clase->descripcion=strtoupper($_POST["tap2"]);
	$varible_clase->ubicacion=strtoupper($_POST["tap3"]);
	$varible_clase->ubicacion=strtoupper($_POST["tap3"]);
	$varible_clase->fic_tec=mysqli_real_escape_string($con,trim($_POST["fic_tec"]));
	$varible_clase->empresa=strtoupper($_POST["empresa"]);
	$varible_clase->formapago=strtoupper($_POST["formapago"]);
	$varible_clase->pdescrip=strtoupper($_POST["pdescrip"]);
	$varible_clase->menores=strtoupper($_POST["menores"]);
	$varible_clase->estancia=strtoupper($_POST["select3"]);
	$varible_clase->colonia=strtoupper($_POST["tcol"]);
	$varible_clase->cp=strtoupper($_POST["tcp"]);
	$varible_clase->pais=strtoupper($_POST["pais"]);
	$varible_clase->estado=strtoupper($_POST["estados"]);
	$varible_clase->municipio=strtoupper($_POST["tmun"]);	
	
	$fec = $_POST['ffecllegada'];
	include('DF20000.php');
	$varible_clase->ffecllegada = $f_m;
	
	$fec = $_POST['ffecsalida'];
	include('DF20000.php');
	$varible_clase->ffecsalida = $f_m;
		
	//Revizar si ya existe el registro
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>EL REGISTRO YA EXISTE</h2>';
		echo '<meta content="1; url=CXC10600_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		$ultimo_id =$varible_clase->n_reg;
		if(is_uploaded_file($_FILES['fichero']['tmp_name'])){
        	if(move_uploaded_file($_FILES['fichero']['tmp_name'], 'foto/fhuesped/NO_'.$ultimo_id . '.JPG')){
        	}
    	} 	 
		echo '<h2>NUEVA RECETA AGREGADA:'.$_POST['tap2'].'</h2>';
		echo '<meta content="1; url=CXC10600_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO AGREGAR LA RECETA</h2>';
		echo $res;
		echo '<meta content="10; url=CXC10600_PR.php" HTTP-EQUIV="REFRESH">';
	}    
?>
</body>
</html>